Information on source package nekohtml

Available versions

ReleaseVersion
buster1.9.22-1
bullseye1.9.22-1.1
bookworm1.9.22-1.1
sid1.9.22-1.1

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2022-24839vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableorg.cyberneko.html is an html parser written in Java. The fork of `org ...

Search for package or bug name: Reporting problems